void yinyeng(int u,int n,int uu,int nn,int color,int text);
void TEXT_rectangle(int u,int n,int uu,int nn,int color,int ds);
void TEXT_bar(int u, int n,int uu,int h,int color,int bcolor,char *bt,int x,int cl,int bcl,int xx);
void TEXT_BOX(int u, int n,int uu,int h,int color,int bcolor,int xx);
void consetup(void);
